name = "Mod Menu"
filename = "modmenu-1.16.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "63da238680e21e125ce85ebebc82c06677e8548f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3199797
project-id = 308702
